Audio-Scrobbler

Prerequisites

Audio-Scrobbler declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Config::IniFiles2Config-IniFiles-2.83134.29
Digest::MD52Digest-MD5-2.54131.43
LWP5libwww-perl-6.13125.71